/* 
  Shredder.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 4/27/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ButtonTitle_Shred" = "Знищити";

"ModuleTitleText" = "Різак";
"ModuleDescriptionText" = "Знищуйте будь-які непотрібні файли та папки швидко і безслідно.";
"ModuleKeywords" = "shredder, eraser, remove";

"BenefitTitle_0" = "Видаляйте дані безповоротно";
"BenefitTitle_1" = "Обходьте помилки Finder";
"BenefitDescription_0" = "Упевніться, що усі видалені файли не піддаватимуться відновленню.";
"BenefitDescription_1" = "Легко та без помилок видаляє файли, що утримуються іншими процесами.";

"ContextMenuItem_RemoveFromList" = "Вилучити зі списку";

"ReviewDetails_DetailsTable_AccessibilityLabel" = "Вибране для видалення";
